// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		D1DC38560C995F3B006BF344 /* TclAddressBookUtils.c in Sources */ = {isa = PBXBuildFile; fileRef = D1DC38540C995F3B006BF344 /* TclAddressBookUtils.c */; };
		D1DC38570C995F3B006BF344 /* TclAddressBook.c in Sources */ = {isa = PBXBuildFile; fileRef = D1DC38550C995F3B006BF344 /* TclAddressBook.c */; };
		D1DC38650C9A6E4D006BF344 /* libtclstub8.5.a in Frameworks */ = {isa = PBXBuildFile; fileRef = D1DC38640C9A6E4D006BF344 /* libtclstub8.5.a */; };
		D1DC39760C9A7028006BF344 /* AddressBook.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D1DC39750C9A7028006BF344 /* AddressBook.framework */; };
		D2AAC0B105546B7500DB518D /* Carbon.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 08FB77AAFE841565C02AAC07 /* Carbon.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		08FB77AAFE841565C02AAC07 /* Carbon.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Carbon.framework; path = /System/Library/Frameworks/Carbon.framework; sourceTree = "<absolute>"; };
		32BAE0B70371A74B00C91783 /* TclAddressBook_Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = TclAddressBook_Prefix.pch; sourceTree = "<group>"; };
		D1DC38540C995F3B006BF344 /* TclAddressBookUtils.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; path = TclAddressBookUtils.c; sourceTree = "<group>"; };
		D1DC38550C995F3B006BF344 /* TclAddressBook.c */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.c; path = TclAddressBook.c; sourceTree = "<group>"; };
		D1DC38640C9A6E4D006BF344 /* libtclstub8.5.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; name = libtclstub8.5.a; path = /Library/Frameworks/Tcl.framework/Versions/8.5/libtclstub8.5.a; sourceTree = "<absolute>"; };
		D1DC38660C9A6E85006BF344 /* Tcl.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Tcl.framework; path = /Library/Frameworks/Tcl.framework; sourceTree = "<absolute>"; };
		D1DC39750C9A7028006BF344 /* AddressBook.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AddressBook.framework; path = /System/Library/Frameworks/AddressBook.framework; sourceTree = "<absolute>"; };
		D2AAC09D05546B4700DB518D /* libTcladdressbook1.2.dylib */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.dylib"; includeInIndex = 0; path = libTcladdressbook1.2.dylib; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		D2AAC09B05546B4700DB518D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D2AAC0B105546B7500DB518D /* Carbon.framework in Frameworks */,
				D1DC38650C9A6E4D006BF344 /* libtclstub8.5.a in Frameworks */,
				D1DC39760C9A7028006BF344 /* AddressBook.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		034768DDFF38A45A11DB9C8B /* Products */ = {
			isa = PBXGroup;
			children = (
				D2AAC09D05546B4700DB518D /* libTcladdressbook1.2.dylib */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0867D691FE84028FC02AAC07 /* TclAddressBook */ = {
			isa = PBXGroup;
			children = (
				08FB77ACFE841707C02AAC07 /* Source */,
				0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */,
				034768DDFF38A45A11DB9C8B /* Products */,
			);
			name = TclAddressBook;
			sourceTree = "<group>";
		};
		0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */ = {
			isa = PBXGroup;
			children = (
				D1DC39750C9A7028006BF344 /* AddressBook.framework */,
				D1DC38660C9A6E85006BF344 /* Tcl.framework */,
				D1DC38640C9A6E4D006BF344 /* libtclstub8.5.a */,
				08FB77AAFE841565C02AAC07 /* Carbon.framework */,
			);
			name = "External Frameworks and Libraries";
			sourceTree = "<group>";
		};
		08FB77ACFE841707C02AAC07 /* Source */ = {
			isa = PBXGroup;
			children = (
				D1DC38540C995F3B006BF344 /* TclAddressBookUtils.c */,
				D1DC38550C995F3B006BF344 /* TclAddressBook.c */,
				32BAE0B70371A74B00C91783 /* TclAddressBook_Prefix.pch */,
			);
			name = Source;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		D2AAC09905546B4700DB518D /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		D2AAC09C05546B4700DB518D /* TclAddressBook */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1DEB916008733D950010E9CD /* Build configuration list for PBXNativeTarget "TclAddressBook" */;
			buildPhases = (
				D2AAC09905546B4700DB518D /* Headers */,
				D2AAC09B05546B4700DB518D /* Frameworks */,
				D2AAC09A05546B4700DB518D /* Sources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = TclAddressBook;
			productName = TclAddressBook;
			productReference = D2AAC09D05546B4700DB518D /* libTcladdressbook1.2.dylib */;
			productType = "com.apple.product-type.library.dynamic";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0867D690FE84028FC02AAC07 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 1DEB916408733D950010E9CD /* Build configuration list for PBXProject "TclAddressBook" */;
			hasScannedForEncodings = 1;
			mainGroup = 0867D691FE84028FC02AAC07 /* TclAddressBook */;
			productRefGroup = 034768DDFF38A45A11DB9C8B /* Products */;
			projectDirPath = "";
			targets = (
				D2AAC09C05546B4700DB518D /* TclAddressBook */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		D2AAC09A05546B4700DB518D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D1DC38560C995F3B006BF344 /* TclAddressBookUtils.c in Sources */,
				D1DC38570C995F3B006BF344 /* TclAddressBook.c in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		1DEB916108733D950010E9CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = TclAddressBook_Prefix.pch;
				INSTALL_PATH = /usr/local/lib;
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(LIBRARY_SEARCH_PATHS_QUOTED_1)",
				);
				LIBRARY_SEARCH_PATHS_QUOTED_1 = "\"$(LOCAL_LIBRARY_DIR)/Frameworks/Tcl.framework/Versions/8.5\"";
				OTHER_CFLAGS = "-DUSE_TCL_STUBS";
				PRODUCT_NAME = libTcladdressbook1.2;
				ZERO_LINK = YES;
			};
			name = Debug;
		};
		1DEB916208733D950010E9CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					ppc,
					i386,
				);
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = TclAddressBook_Prefix.pch;
				INSTALL_PATH = /usr/local/lib;
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(LIBRARY_SEARCH_PATHS_QUOTED_1)",
				);
				LIBRARY_SEARCH_PATHS_QUOTED_1 = "\"$(LOCAL_LIBRARY_DIR)/Frameworks/Tcl.framework/Versions/8.5\"";
				PRODUCT_NAME = TclAddressBook;
			};
			name = Release;
		};
		1DEB916508733D950010E9CD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				PREBINDING = NO;
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
			};
			name = Debug;
		};
		1DEB916608733D950010E9CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				PREBINDING = NO;
				SDKROOT = /Developer/SDKs/MacOSX10.4u.sdk;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1DEB916008733D950010E9CD /* Build configuration list for PBXNativeTarget "TclAddressBook" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1DEB916108733D950010E9CD /* Debug */,
				1DEB916208733D950010E9CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1DEB916408733D950010E9CD /* Build configuration list for PBXProject "TclAddressBook" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1DEB916508733D950010E9CD /* Debug */,
				1DEB916608733D950010E9CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0867D690FE84028FC02AAC07 /* Project object */;
}
